uuid: f476ed5e-bf69-4976-b5b3-934fba9a411f
langcode: es
status: true
dependencies:
  config:
    - field.storage.paragraph.field_text_body
    - filter.format.basic_html
    - filter.format.full_html
    - filter.format.restricted_html
    - paragraphs.paragraphs_type.etapa_text
  module:
    - text
id: paragraph.etapa_text.field_text_body
field_name: field_text_body
entity_type: paragraph
bundle: etapa_text
label: Texto
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  allowed_formats:
    - basic_html
    - restricted_html
    - full_html
field_type: text_long
